This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use the new forum.
Home » plugins » General plug-ins » sfPhpExcelPlugin installation problems
sfPhpExcelPlugin installation problems [message #102858] Wed, 21 July 2010 11:26 Go to next message
morferic  is currently offline morferic
Messages: 11
Registered: April 2010
Junior Member
Hi all!
I've problem in the sfPhpExcelPlugin installation.
I use symfony 1.4, php 5.2.6 and apache 2.0.59.
When I try to install the plugin (from the site directory) with this:

$ ./symfony plugin:install http://plugins.symfony-project.com/sfPhpExcelPlugin


I get this:

Warning: require_once(PEAR.php): failed to open stream: No such file or directory in /lib/vendor/symfony/lib/plugin/sfPearEnvironment.class.php on line 15

Fatal error: require_once(): Failed opening required 'PEAR.php' (include_path='.:') in /lib/vendor/symfony/lib/plugin/sfPearEnvironment.class.php on line 15



I've installed PEAR in /Users/joymac/PEAR directory and in the php.ini file I've added this:

include_path = ".:/Applications/MAMP/bin/php5/lib/php:/Users/joymac/bin:/Users/joymac/PEAR"


but it seems to be overrided by something, because in the fatal error the include_path is empty!
I've added also this line in the httpd.conf [B]php_value include_path ".:/Users/joymac/PEAR"[B], but it's the same!

Thank you all!

Eric R.

Re: sfPhpExcelPlugin installation problems [message #102896 is a reply to message #102858 ] Wed, 21 July 2010 19:43 Go to previous message
morferic  is currently offline morferic
Messages: 11
Registered: April 2010
Junior Member
I've tried to open the file with the last version of Excel Viewer (on a windows machine) and doesn't recognize the file! Shocked
What can i do?

Thanks!
Previous Topic:sfDoctrineRestGeneratorPlugin 0.9.2 - How to use logical clauses
Next Topic:sfCCBillPlugin or sfEpochPlugin
Goto Forum:
  

powered by FUDforum - copyright ©2001-2004 FUD Forum Bulletin Board Software